Bug 1323468 (python-furl) - Review Request: python-furl - URL manipulation made simple
Summary: Review Request: python-furl - URL manipulation made simple
Keywords:
Status: CLOSED ERRATA
Alias: python-furl
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: python-orderedmultidict
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-03 10:49 UTC by Igor Gnatenko
Modified: 2016-04-09 20:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-09 20:16:59 UTC
zbyszek: fedora-review+


Attachments (Terms of Use)

Description Igor Gnatenko 2016-04-03 10:49:36 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/for-review/python-furl.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/for-review/python-furl-0.4.92-1.fc24.src.rpm
Description: URL manipulation made simple.
Fedora Account System Username: ignatenkobrain

Comment 1 Zbigniew Jędrzejewski-Szmek 2016-04-04 18:15:41 UTC
Please extend %description to say what the package does.

+ name is OK
+ license is acceptable (Unlincense)
+ license file is not present, but upstream has been asked to provide it
+ latest version
+ standard python package template is used
+ build/provies look sane
+ python_provide macro is used
+ builds and install fine

Comment 2 Gwyn Ciesla 2016-04-05 12:53:35 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/python-furl

Comment 3 Fedora Update System 2016-04-05 14:56:17 UTC
python-furl-0.4.93-1.fc24 python-orderedmultidict-0.7.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb83d1d06c

Comment 4 Fedora Update System 2016-04-06 17:54:01 UTC
python-furl-0.4.93-1.fc24, python-orderedmultidict-0.7.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb83d1d06c

Comment 5 Fedora Update System 2016-04-09 20:16:54 UTC
python-furl-0.4.93-1.fc24, python-orderedmultidict-0.7.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.